@charset "utf-8";

#inc02{position:relative;width:100%;height:1135px}
#inc02::before{content:"";position:absolute;top:0;left:0;width:100%;height:655px;z-index:-1;background:url(../inc02/img/bg.jpg) no-repeat;background-size:cover}
#inc02::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:479px;z-index:-1;background:#f7f7f7}
#inc02 .inner{max-width:1600px;margin:0 auto}

/* title */
#inc02 .tit_area{display:flex;align-items:center;justify-content:space-between;max-width:1600px;margin:0 auto;padding-top:200px}
#inc02 .tit_area .tit h2{padding-bottom:45px;font-size:45px;font-weight:700;line-height:1.3;color:#fff;white-space:pre-line}
#inc02 .tit_area .tit p{font-size:16px;font-weight:400;color:rgba(255, 255, 255, 0.7)}
#inc02 .tit_area a{display:flex;align-items:center;justify-content:center;position:relative;width:150px;height:150px;z-index:2;margin-right:30px;border-radius:100%;font-size:15px;font-weight:600;color:#fff;line-height:1.5;text-align:center;white-space:pre-line;background:var(--primary);font-family:var(--e-font);transition:all 0.2s}
#inc02 .tit_area a::before{content:"";display:block;position:absolute;top:25%;width:4px;height:4px;border-radius:100%;background:#fff;transition:all 0.2s;opacity:0}

/* slide */
#inc02 .slide_wrap{position:relative}
#inc02 .slide_wrap .gall_list{margin-top:-75px}
#inc02 .slide_wrap ul{display:flex;align-items:center;position:relative}
#inc02 .slide_wrap ul li{width:409px;height:286px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px}
#inc02 .slide_wrap ul li a{display:block;position:relative;width:100%;height:100%;position:relative}
#inc02 .slide_wrap ul li a::before{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 50%);opacity:0;transition:all 0.2s}
#inc02 .slide_wrap ul li .thum_img{width:100%;height:286px;border-radius:0px;background-position:center;background-size:cover;transition:0.5s}
#inc02 .slide_wrap ul li .gall_txt p{padding-top:20px;font-size:20px;font-weight:700;color:#222;text-align:left}

/* slide on */
#inc02 .slide_wrap ul li.on{width:656px;height:635px;margin-left:90px!important;box-shadow:none}
#inc02 .slide_wrap ul li.on a::before{opacity:1}
#inc02 .slide_wrap ul li.on .thum_img{width:100%;height:635px}
#inc02 .slide_wrap ul li.on .gall_txt p{position:absolute;bottom:70px;left:50px;z-index:1;font-size:24px;color:#fff}

/* control */
#inc02 .control{display:flex;justify-content:space-between;align-items:center;position:relative;top:-45px;width:853px;z-index:2}

/* time */
#inc02 .control .swiper-pagination{width:730px;height:1px;background:#e1e1e1}
#inc02 .control .swiper-pagination .swiper-pagination-progressbar-fill{background:var(--primary)}

/* nav */
#inc02 .control .nav{display:flex;align-items:center;justify-content:center;gap:5px;margin-left:auto}
#inc02 .control .nav p{display:flex;align-items:center;justify-content:center;width:45px;height:45px;cursor:pointer;transition:0.2s}
#inc02 .control .nav p svg{opacity:0.5;transition:0.2s}

/* 반응형 s */
@media (hover:hover){
#inc02 .tit_area a:hover{padding-top:10px}
#inc02 .tit_area a:hover::before{opacity:1}
#inc02 .control .nav p:hover{background:var(--primary)}
#inc02 .control .nav p:hover svg{opacity:1;color:#fff}
}
@media (max-width:1610px){
#inc02{height:1050px;padding:0 20px}
#inc02 .control{width:100%;top:92px}
#inc02 .control .swiper-pagination{width:92%}
#inc02 .slide_wrap .gall_list{margin-top:75px}
#inc02 .slide_wrap ul li{width:auto;height:100%;box-shadow:none}
#inc02 .slide_wrap ul li.on{width:auto;height:100%;margin-left:35px!important;box-shadow:none}
#inc02 .slide_wrap ul li.on .thum_img{width:100%;height:286px}
#inc02 .slide_wrap ul li.on .gall_txt p{display:block;position:relative;bottom:inherit;left:inherit;font-size:20px;font-weight:700;color:#222;opacity:1;text-align:left}
#inc02 .slide_wrap ul li a::before{display:none}
}
@media (max-width:1024px){
#inc02{height:auto}
#inc02::before{height:98%}
#inc02::after{bottom:-57px;height:563px}
#inc02 .tit_area{flex-direction:column;padding:120px 0 40px;text-align:center}
#inc02 .tit_area a{margin-right:0;margin-top:40px}
#inc02 .tit_area .tit h2{font-size:40px;padding-bottom:35px}
#inc02 .control{top:30px}
}
@media (max-width:1010px){
#inc02 .control .swiper-pagination{width:87%}
#inc02 .slide_wrap .gall_list{height:440px;margin-top:5px}
#inc02 .slide_wrap ul li .thum_img, #inc02 .slide_wrap ul li.on .thum_img{height:390px}
}
@media (max-width:768px){
#inc02 .tit_area{padding:90px 0 40px}
#inc02 .tit_area .tit h2{font-size:35px}
}
@media (max-width:660px){
#inc02::after{height:622px}
#inc02 .tit_area a{width:130px;height:130px}
#inc02 .control{flex-direction:column;align-items:center;justify-content:center;gap:30px}
#inc02 .control .swiper-pagination{position:relative;width:100%}
#inc02 .control .nav{margin-left:initial}
#inc02 .slide_wrap .gall_list{margin-top:45px}
}
@media (max-width:480px){
#inc02::after{bottom:-62px}
#inc02 .tit_area{padding:80px 0 0}
#inc02 .tit_area a{width:130px;height:130px;font-size:14px;line-height:1.3}
#inc02 .tit_area .tit h2{padding-bottom:30px;font-size:27px}
#inc02 .slide_wrap ul li .thum_img, #inc02 .slide_wrap ul li.on .thum_img{height:317px}
#inc02 .slide_wrap .gall_list{height:376px}
}
@media (max-width:480px){
#inc02 .tit_area .tit h2{padding-bottom:25px;font-size:24px}
#inc02 .slide_wrap ul li.on .gall_txt p{font-size:18px;text-align:center}
}
/* 반응형 e */